GCCBUG(1)

NAME
gccbug - Reporting GCC Bugs

SYNOPSIS
gccbug
       [ --cc mail-address ]
       [ --version ] | [ --help ]

DESCRIPTION
gccbug is a version of GNU GNATS send-pr configured for GCC bug reporting.

Invoking gccbug calls the editor named in your environment variable VISUAL or EDITOR on a problem report template.

Your bug reports play an essential role in making GCC reliable. However since the maintainers are very overloaded, please first make sure that:

•   The problem is not already known. See <http://gcc.gnu.org/bugs.html#known> for a list of known bugs. If it isn't known, then you should report the problem.

    You can browse the bug database for bugs reported at <http://gcc.gnu.org/cgi-bin/gnatsweb.pl>.

•   You include the information that makes for fixing the bug. See <http://gcc.gnu.org/bugs.html#report> for bug reporting instructions.

OPTIONS

--cc mail-address
    Specifies the mail-address to which the PR should be carbon-copied.

--version
    Displays the gccbug version number and a usage summary. No mail is sent.

--help
    Displays a usage summary for gccbug. No mail is sent.

gccbug has more (undocumented) options, which may be unsupported by a future GCC bug tracking system.

SEE ALSO
gcc(1), send-pr(1), send-pr(8), the info entries for gcc (node Bugs), and the online pages at <http://gcc.gnu.org/bugs.html>.